.header {
  position: sticky;
  z-index: 2;
  top: 0;
}
.header-ddl {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: calc(100% + 20px);
  visibility: hidden;
  opacity: 0;
}
.lang-ar .header-ddl {
  left: auto;
  right: 0;
}
.ddl-inside:hover .header-ddl {
  visibility: visible;
  opacity: 1;
}
.header-ddl:before {
  content: "";
  height: 28px;
  display: block;
}
.header-ddl .ddl-wrapper {
  background: var(--body-color);
  padding: 16px;
  opacity: 0;
  transition: 0.4s;
}
.ddl-inside:hover .ddl-wrapper {
  opacity: 1;
}
.header-ddl .ddl-wrapper .ddl-item {
  color: #fff;
  display: block;
}
.ddl-inside .target:after {
  content: "";
  background: url(../images/chevron-down.svg) no-repeat;
  transition: 0.4s;
  width: 24px;
  height: 24px;
}
.ddl-inside:hover .target:after {
  transform: rotate(180deg);
}
.swiper-custom-pagination .swiper-pagination-bullet {
  transition: 0.4s;
  margin: 0 !important;
  background: #d9d9d9;
  width: 16px;
  height: 16px;
  border: 0;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-custom-pagination .swiper-pagination-bullet:before {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  background: #d9d9d9;
  border-radius: 50%;
}
.swiper-custom-pagination .swiper-pagination-bullet-active {
  background: #e87d001a;
}
.swiper-custom-pagination .swiper-pagination-bullet-active:before {
  background: var(--main-color);
}
.section-title-48 {
  font-size: 48px;
  font-family: var(--third-font);
  line-height: 1;
}

.header-search-form {
  border-radius: 5px;
  border: 1px solid transparent;
  padding-inline-start: 22px;
  width: 47px;
  overflow: hidden;
}
.header-search-form.active {
  width: 487px;
  padding-inline-end: 22px;
  margin-inline-start: 10px;
  overflow: inherit;
}
.header-search-form.active {
  border: 1px solid rgba(0, 0, 0, 0.4);
}
.header-search-form-box {
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
}
.header-search-form.active .header-search-form-box {
  opacity: 1;
  visibility: visible;
}
.header-submit-search {
  padding: 4.5px 15px;
  background-color: var(--soft-black);
  color: #fff;
}
.header-submit-search:disabled {
  color: #999;
  background: #e6e6e6;
  pointer-events: none;
}
[search-submit] {
  z-index: 1;
}
.header-search-wrapper .input {
  border: 0;
  width: 318px;
  color: #000;
  padding: 16px 0;
  height: 100%;
}
.header-search-wrapper .input::placeholder {
  opacity: 0.5;
}
.normal-header-barrier {
  height: 34px;
  opacity: 0.3;
  width: 1px;
  display: block;
}
.landing-overlay {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.29) 0%,
    rgba(0, 0, 0, 0.29) 100%
  );
  background-blend-mode: multiply;
  z-index: 1;
}
.landing-section .wrap {
  top: 90px;
}
.landing-section .video-el {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.landing-section .box-wrapper {
  padding-top: 170px;
}
.land-title {
  font-size: 72px;
}
.landing-section .container-box {
  width: 887px;
  max-width: 100%;
}
.land-tabs .btn {
  padding: 12px 24px;
}
.land-tabs .btn:hover,
.land-tabs .btn.active {
  background-color: #505050;
  color: #fff;
}
.landing-section .box {
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.section-title-38 {
  font-size: 38px;
  font-family: var(--secondary-font);
  font-weight: 400;
}
.border {
  border: 1px solid var(--soft-black);
}
.tag {
  border: 1px solid rgba(0, 0, 0, 0.4);
  height: 29px;
  padding: 4px 15px;
  border-radius: 30px;
}
.btn-primary,
.btn-secondary,
.btn-outline {
  transition: 0.4s;
  background-color: var(--main-color);
  color: #fff;
  border-radius: 5px;
  padding: 10px 26px;
  font-weight: 600;
  border: 1px solid var(--main-color);
}
.btn-primary:hover {
  background-color: #000;
  color: var(--main-color);
  border-color: #000;
}
.btn-secondary {
  color: #fff;
  background: var(--soft-black);
  border-color: var(--soft-black);
}
.btn-secondary:hover {
  border-color: var(--main-color);
  background-color: var(--main-color);
  color: #fff;
}
.btn-outline {
  color: #fff;
  background: transparent;
  border-color: #fff;
}
.btn-outline:hover {
  border-color: var(--main-color);
  background-color: var(--main-color);
  color: #fff;
}
.card-border {
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.about-invest {
  padding-block: 80px;
}
.our-services-section .item {
  padding: 55px 42px;
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.partners-section {
  padding-bottom: 128px;
}
.ft-col-1 {
  width: 23%;
}
.ft-col-4 {
  width: 28%;
}
.foot-list a {
  padding-block: 6px;
}
.footer .box {
  width: 95%;
}
.footer .box2 {
  background: rgba(0, 0, 0, 0.15);
}
.breadcrumb-box a {
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  gap: 7px;
}
.breadcrumb-box a:after {
  content: ">";
}
.breadcrumb-box p {
  color: var(--main-color);
}
.breadcrumb-box li:last-of-type a:after {
  content: none;
}
.filters-wrapper .reset-filter-btn {
  color: #b8b8b8;
}
.filters-wrapper .apply-filter-btn {
  color: #b8b8b8;
  background-color: var(--soft-white);
  border: 0;
  padding: 8px 16px;
  font-weight: bold;
}
.radio-control,
.radio-control-30 {
  display: flex;
}
.radio-control input,
.radio-control-30 input {
  display: none;
}
.radio-control span {
  padding: 12px 24px;
  transition: 0.4s;
  background-color: #f7f5f5;
  border-radius: 5px;
  cursor: pointer;
}
.radio-control:hover span,
.radio-control :checked ~ span {
  background-color: #505050;
  color: #fff;
}
.filter-row-title,
.gray {
  color: #77757a;
}
.radio-control-30 span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 24px;
  border-radius: 30px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  cursor: pointer;
  transition: 0.4s;
  color: #77757a;
}
.radio-control-30 :checked ~ span {
  background: rgba(232, 125, 0, 0.1);
}
.listing-section-structure .filters-wrapper .filter-row {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.listing-section-structure .filters-wrapper .filter-row-box {
  transition: 0.4s;
}
.listing-section-structure .filters-wrapper .filter-row-box.active {
  padding-bottom: 15px;
}
.radio-control-30 span sup {
  position: relative;
  top: -3px;
  font-size: 10px;
  padding-inline-end: 4px;
}
.listing-section-structure .filters-wrapper {
  max-height: calc(100vh - var(--header-height));
  overflow-y: auto;
}
.filters-sticky-part,
.right-side-head,
.listing-section-structure .filters-wrapper {
  position: sticky;
  top: calc(var(--header-height));
  z-index: 1;
}
.filters-sticky-part {
  top: 0;
}
.listing-section-structure .left-side {
  width: 395px;
  border-inline-end: 1px solid rgba(0, 0, 0, 0.1);
}
.listing-section-structure .left-side .filters-wrapper {
  padding-inline-end: 32px;
}
.filter-sort-input {
  color: #77757a;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  background: #fff;
  padding: 17px 24px;
  padding-inline-end: 50px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../images/chevron-down-gray.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 24px) center;
}
.lang-ar .filter-sort-input {
  background-position: 24px center;
}
.property-details-section .tag {
  padding: 8px 24px;
  height: 37px;
  white-space: nowrap;
}
.property-details-section .left {
  width: 72%;
}
.custom-ul li:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #e87d004d;
  border-radius: 50%;
  margin-inline-end: 10px;
  background-image: url(../images/check.svg);
  background-size: 9px 7px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 4px;
}
.property-details-section .info-card .btn-primary {
  padding: 16px 24px;
}
.btn-outline.outline-gray {
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.4);
}
.property-details-section .btn-outline {
  color: #77757a;
  font-size: 16px;
  padding: 16px 5px;
}
.btn-outline.outline-gray:hover {
  color: #fff;
}
.gallery-slider .swiper-slide {
  height: 218px;
}
.gallery-slider {
  height: 445px;
}
.ol-list {
  padding-inline-start: 17px;
}
.sell-property-section .btn-primary {
  padding: 16px 19px;
}
.sell-property-section {
  padding-bottom: 128px;
}
.error-section .btn-primary {
  padding: 9px 10px;
}
.form-control {
  width: 100%;
  height: 51px;
  padding: 5px 16px;
  border-radius: 4px;
  border: 0.5px solid rgba(0, 0, 0, 0.4);
  font-weight: 300;
  color: var(--soft-black);
}
.form-control::placeholder {
  color: #33333380;
}
select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(../images/chevron-down.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 16px) center;
  padding-inline-end: 36px;
}
.lang-ar select.form-control {
  background-position: 16px center;
}
textarea.form-control {
  padding: 16px;
  height: auto;
}
.contacu-us-page-section form .btn-primary {
  padding: 15px;
}
.tags-search-box {
  display: flex;
  gap: 8px;
  margin: auto;
  width: 100%;
  padding-inline-start: 10px;
  margin-bottom: 10px;
}
.tags-search-box-inside-input {
  padding-inline-start: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 1;
  align-items: center;
  border-radius: 5px;
  overflow: hidden;
}
.tags-search-box div {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  background: rgba(232, 125, 0, 0.15);
  border-radius: 8px;
  height: 32px;
  padding-inline: 16px;
  gap: 6px;
}
[search-tags-input] span {
  pointer-events: none;
}
[search-root] input:focus ~ [search-tags-input],
[search-tags-input]:empty {
  opacity: 0;
  pointer-events: none;
}
[search-tags-input]:not(:empty):after {
  content: attr(add-label);
  z-index: 1;
  position: relative;
  flex: 1;
  pointer-events: none;
  color: #000;
  font-size: 16px;
}
.search-list-box [search-tags] {
  flex-wrap: wrap;
}
[results-list] .item {
  position: relative;
  display: flex;
  gap: 6px;
}
[results-list] .item:before {
  content: '';
  position: relative;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  background-image: url(../images/map-pin.svg);
  background-size: contain;
  display: inline-block;
  top: 3px;
}
[results-list] .item[item-type="type"]:before {
  background-image: url(../images/home.svg);
}
[results-list] .item.item-history:before {
  background-image: url(../images/clock.svg);
}
[results-list] .item.hover {
  background-color: #efefef!important;
}
[search-root] .outer-item.tag-type,
[search-root] [search-tags] .selected-tag.type-type {
  background-color: #00CCE826;
}
.landing-search-btn {
  padding: 16px 63px;
}
.land-btn-advanced {
  padding: 18px 10px;
  border: 0;
  background: transparent;
  text-decoration: underline;
  color: #77757a;
}
.land-option {
  padding: 17px 20px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.4);
}
.land-filter {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  transition: 0.4s;
  visibility: hidden;
  width: 0;
  z-index: 1;
}
.land-filter-wrapper {
  padding: 17px 20px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  overflow: hidden;
}
[land-field].active .land-filter {
  width: 100%;
  visibility: visible;
}
.land-filter .btn-primary {
  padding: 7px 23px;
}
.land-btn {
  min-width: 182px;
}
.land-field.selected [filter-head] {
  border-color: var(--main-color);
}
.land-filter .custom-inputs input {
  width: 100%;
  padding: 6px 14px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.4);
  font-size: 16px;
}
.land-filter .custom-inputs input::placeholder {
  color: #77757a;
}
.landing-section .search-box-land {
  border-radius: 3px;
  border: 0.5px solid #bbb8bd;
  height: 54px;
  padding-inline-start: 24px;
}
.landing-section .search-box-land [search-input] {
  border: 0;
  height: 100%;
  padding-inline-start: 24px;
  border-radius: 4px;
}
.landing-section .search-box-land [search-input]::placeholder {
  color: rgb(51 51 51 / 50%);
}
.search-input-box .input-field {
  height: 100%;
}
[search-root] [ddl-root] {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 10px 0;
  background: #fff;
  border: 0.5px solid #bbb8bd;
  border-radius: 0 0 5px 5px;
  display: none;
}
[search-root].shown [ddl-root] {
  display: block;
}
[search-root] [ddl-root] .item {
  border: 0;
  text-align: inherit;
  background: transparent;
  transition: .3s;
  padding: 10px;
  transition: 0.4s;
}
[search-root] [ddl-root] .item:hover {
  background-color: #e87d0021;
}
[search-root] [results-list]:empty:before {
  content: attr(no-results-label);
  color: var(--main-color);
  font-size: 16px;
  padding: 10px;
  display: block;
  text-align: center;
  font-weight: bold;
}
[search-root] [ddl-root] [search-here]::placeholder {
  color: rgb(51 51 51 / 50%);
}
[search-root] [ddl-root] .-list {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.welcome-section {
  padding-top: 165px;
}
.explore-item:before {
  content: "";
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.29) 0%,
    rgba(0, 0, 0, 0.29) 100%
  );
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;
}
.explore-item .btn {
  padding: 9px 10px;
}
.explore-item {
  height: 575px;
}
.explore-section .swiper-custom-pagination {
  position: absolute;
  bottom: 130px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.explore-section .swiper-pagination-bullet-active {
  background: var(--main-color);
}
.swiper-slide-active .explore-item .object-fit {
  animation: scale 5s linear infinite alternate-reverse;
}
@keyframes scale {
  to {
    transform: scale(1.1);
  }
}
.property-details-section .right .info-card {
  box-shadow: 0px 4px 20px 2px rgba(0, 0, 0, 0.03);
}
.btn-10 {
  padding: 9px;
}
.success-modal .modal-body {
  width: 600px;
  max-width: 100%;
}
.search-btn-icon {
  font-size: 0;
  border: 0;
  padding: 0;
  background: url(../images/search-arrow.svg) no-repeat!important;
  background-size: 100%;
  width: 31px;
  height: 31px;
}
.search-btn-icon:disabled {
  filter: grayscale(1);
}
.tags-box-links a:hover {
  color: #fff;
  background-color: var(--main-color);
  border-color: var(--main-color);
}
.search-listing-form .-wrapper {
  border-radius: 3px;
  border: 0.5px solid #BBB8BD;
}
.search-listing-form .input-field {
  overflow: hidden;
  height: 54px;
  border-radius: 3px;
}
.search-listing-form .input-field .input {
  border: 0;
  height: 100%;
  padding-block: 10px;
  padding-inline: 55px 20px;
  background: url(../images/search-gray.svg) no-repeat;
  background-size: 15px 15px;
  background-position: 24px center;
}
.lang-ar .search-listing-form .input-field .input {
  background-position: calc(100% - 24px) center;
}
.search-listing-form .input-field .tags-search-box-inside-input {
  margin: 0;
}
.search-listing-form .btn-primary {
  width: 182px;
  height: 54px;
}
@media (max-width: 767px) {
  :root {
    --header-height: 64px;
  }
  .close-mainmenu-icon {
    width: 25px;
    height: 25px;
  }
  .close-mainmenu-icon {
    fill: var(--main-color);
  }
  .main-menu-mobile .main-menu-mo-list a {
    display: block;
    text-align: left;
    color: var(--main-color);
    font-size: 24px;
    font-family: var(--secondary-font);
    color: var(--body-color);
  }
  .main-menu-mobile .menu-wrapper {
    width: 100%;
  }
  .section-title-38 {
    font-size: 32px;
  }
  .container-big {
    max-width: inherit;
    width: 100%;
    padding-left: 24px !important;
    padding-right: 24px !important;
    margin-left: auto;
    margin-right: auto;
  }
  .partners-section .box img {
    max-width: 100%;
  }
  .footer .box {
    row-gap: 30px;
    flex-direction: column;
    padding-bottom: 35px !important;
  }
  .standard-prop-item .item-bar {
    padding: 10px;
  }
  .standard-prop-item .item-bar .left-bar {
    gap: 10px;
  }
  .open-filter-btn {
    border: 1px solid rgba(51, 51, 51, 0.50);
    padding: 11px 9px;
  }
  .listing-section-structure .left-side {
    position: fixed;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    visibility: hidden;
    pointer-events: none;
    transition: 0.4s;
    background: #fff;
    overflow-y: auto;
  }
  .listing-section-structure [modal-name="filters-modal-mobile"].active {
    top: 0;
    opacity: 1;
    visibility: visible;
    z-index: 10;
    pointer-events: auto;
  }
  .listing-section-structure
    [modal-name="filters-modal-mobile"]
    .filters-wrapper {
    border: 0;
    padding: 0;
  }
  .listing-section-structure .filters-wrapper {
    top: 0;
    padding-top: 10px;
    max-height: none;
    height: 100%;
    overflow-y: inherit;
    padding: 0 !important;
  }
  .filters-sticky-part {
    padding-top: 16px;
  }
  .filters-head-mo {
    border-radius: 8px 8px 0px 0px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    position: sticky;
    bottom: 0;
  }
  .right-side-head {
    position: relative;
    top: 0;
    z-index: 0;
  }
  .breadcrumb-box {
    font-size: 12px;
  }
  .breadcrumb-section .breadcrumb-box {
    padding-inline: 24px;
    overflow-x: auto;
  }
  .breadcrumb-box a,
  .breadcrumb-box p {
    white-space: nowrap;
  }
  .breadcrumb-section .container-big {
    padding: 0 !important;
  }
  .propert-slide img {
    height: 221px;
  }
  .gallery-item .img,
  .gallery-slider .swiper-slide {
    height: 111px;
  }
  .gallery-slider {
    height: 230px;
  }
  .menu-wrapper {
    background: var(--soft-white);
  }
  .swiper-custom-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
  .land-title,
  .section-title-38 {
    font-size: 32px;
  }
  .land-row {
    flex-direction: column;
  }
  .landing-section .box-wrapper {
    padding-top: 0;
  }
  .landing-section .box {
    padding: 32px 24px;
  }
  .landing-section .search-box-land {
    padding: 0;
  }
  .landing-section .search-box-land [search-input] {
    padding-inline-start: 32px;
  }
  .landing-section .search-box-land .input-field {
    height: 54px;
  }
  .landing-section .search-box-land [search-input] {
    font-size: 12px;
  }
  .tags-search-box {
    padding-inline-start: 12px;
  }
  .land-btn-advanced {
    padding: 0;
    min-width: inherit;
  }
  .landing-section .wrap {
    top: 46px;
  }
  .welcome-section {
    padding-top: 81px;
  }
  .explore-item {
    height: auto;
    padding-block: 80px 140px;
  }
  .explore-section .swiper-custom-pagination {
    bottom: 100px;
  }
  .partners-section .box {
    flex-wrap: nowrap;
    overflow-y: auto;
    gap: 24px;
  }
  .partners-section .box figure {
    flex-shrink: 0;
    max-width: fit-content;
    height: 60px;
  }
  .foot-list {
    gap: 0;
  }
  .footer .box2 {
    padding-block: 24px;
  }
  .foot-list a,
  .foot-col .font-14,
  .footer .box2 a,
  .footer .box2 span {
    font-size: 12px;
  }
  .footer .box2 .box-2-right {
    font-size: 12px;
    padding-block: 8px 0;
    width: 100%;
    text-align: inherit;
  }
  .footer .box2 ul {
    width: 100%;
    gap: 4px;
  }
  .foot-col .ddd3 {
    margin-top: 15px;
  }
  .about-main-section .vid {
    height: 585px;
    border-radius: 8px;
  }
  .our-services-section .service-img {
    height: 585px;
    border-radius: 4px;
  }
  .infos-about-section {
    border-radius: 8px;
  }
  .sell-property-section .object-fit {
    border-radius: 8px;
    height: 283px;
  }
  .our-services-section .item {
    padding: 56px 24px;
  }
  .terms-section .desc.mb-15 {
    margin-bottom: 32px;
  }
  .ad-menu-mobile {
    height: 250px;
    width: 100%;
    border-radius: 8px;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.31) 0%,
        rgba(0, 0, 0, 0.14) 100%
      ),
      lightgray 50% / cover no-repeat;
    overflow: hidden;
  }
  .ad-menu-mobile img {
    height: 100%;
    width: 100%;
  }
  .main-menu-mobile .header-ddl:before {
    content: none;
  }
  .main-menu-mobile .header-ddl {
    left: auto;
    right: 0;
  }
  .lang-ar .main-menu-mobile .header-ddl {
    right: auto;
    left: 0;
  }
  .menu-upper-part {
    margin-bottom: 20px;
  }
  .listing-section-structure .right-side-head-inner .span-1 {
    font-weight: 300;
  }
  .filter-sort-input {
    border-radius: 5px;
    border: 1px solid var(--body-color);
    color: #000;
    height: 40px;
    padding: 5px 24px;
    padding-inline-end: 48px;
    background-image: url(../images/chevron-down.svg);
  }
  .contacu-us-page-section .img {
    height: 283px;
  }
  .success-modal .title {
    font-size: 24px;
  }
  .sticky-info-card {
    position: sticky;
    bottom: 0;
    background: #fff;
    width: 100%;
    padding: 16px 32px 32px 32px;
    z-index: 2;
    border-radius: 5px 5px 0 0;
    backdrop-filter: blur(8px);
  }
  .sticky-info-card .card-content .btn {
    padding: 15px;
    color: #77757a;
    font-weight: 400;
  }
  .sticky-info-card .card-content .btn-primary {
    color: #fff;
  }
  .header .header-search-form-box-mo .-wrapper{
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.40);
  }
  .header-search-wrapper .input {
    width: 100%;
    border-radius: 5px;
    padding: 5px 13px;
    font-size: 12px;
  }
  .header-search-wrapper .tags-search-box div {
    font-size: 12px;
    height: auto;
    padding-inline: 8px;
    gap: 3px;
  }
  .header-search-wrapper .tags-search-box div img {
    height: 20px;
    width: 20px;
  }
  [search-tags-input]:not(:empty):after {
    font-size: 12px;
  }
  [mobile-header-search-row] {
    display: grid!important;
    grid-template-rows: 0fr;
    transition: .4s ;
  }
  [mobile-header-search-row].active {
    grid-template-rows: 1fr;
  }
  [mobile-header-search-row] > div {
    overflow: hidden;
  }
  [mobile-header-search-row].active > div {
    animation: search-overflow .4s forwards;
  }
  @keyframes search-overflow {
    from {
      overflow: hidden;
    }
    to {
      overflow: visible;
    }
  }
  .mobile-show-3 > * {
    display: none;
  }
  .mobile-show-3 > *:nth-child(-n+3) {
    display: flex;
  }
  .search-btn-icon-mo {
    font-size: 0;
    border: 0;
    padding: 0;
    background: url(../images/search-arrow.svg) no-repeat!important;
    background-size: 100%;
    width: 31px!important;
    height: 31px!important;
  }
  .search-listing-form .input-field .input {
    background-image: none;
    padding: 15px;
    font-size: 12px;
  }
  .search-listing-form .tags-search-box div img {
    width: 20px;
    height: 20px;
  }
  .search-listing-form .tags-search-box div {
    font-size: 13px;
    padding-inline: 8px;
    gap: 3px;
  }
  .filters-sticky-part {
    position: relative;
  }
}
